<pre>


Wet inkomstenbelasting 2001

<mark class="j2022_a2_10_gldg"><mark class="j2022_a2_10_sch1 j2022_a2_10_sch2 j2022_a2_10_sch3">Geldend</mark> <mark class="j2022_a2_10_gj">van 01-04-2022 t/m 31-12-2022</mark></mark>

Artikel 2.10. Tarief belastbaar inkomen uit werk en woning

1.  <mark class="j2022_a2_10_sch1 j2022_a2_10_sch2 j2022_a2_10_sch3">De belasting op het belastbare inkomen uit werk en woning</mark> (afdeling 3.1 respectievelijk afdeling 7.2)<mark class="j2022_a2_10_sch1 j2022_a2_10_sch2 j2022_a2_10_sch3">wordt bepaald</mark> aan de hand van de volgende tabel.

<mark class="j2022_a2_10_sch1 j2022_a2_10_sch2 j2022_a2_10_sch3">Bij een belastbaar</mark>       <mark class="j2022_a2_10_sch2">maar <mark class="j2022_a2_10_sch1">niet meer dan</mark></mark>       <mark class="j2022_a2_10_sch2 j2022_a2_10_sch3"><mark class="j2022_a2_10_sch1">bedraagt de belasting</mark> het</mark> in kolom III vermelde
<mark class="j2022_a2_10_sch1 j2022_a2_10_sch2 j2022_a2_10_sch3">inkomen uit werk en</mark>                               <mark class="j2022_a2_10_sch2 j2022_a2_10_sch3">bedrag, vermeerderd met het bedrag dat wordt</mark>
<mark class="j2022_a2_10_sch2 j2022_a2_10_sch3"><mark class="j2022_a2_10_sch1">woning van</mark> meer dan</mark>                               <mark class="j2022_a2_10_sch1 j2022_a2_10_sch2 j2022_a2_10_sch3">berekend door het</mark> in kolom IV vermelde
                                                  <mark class="j2022_a2_10_sch1 j2022_a2_10_sch2 j2022_a2_10_sch3">percentage te nemen van het gedeelte van het</mark>
                                                  <mark class="j2022_a2_10_sch2 j2022_a2_10_sch3"><mark class="j2022_a2_10_sch1">belastbare inkomen uit werk en woning</mark> dat het</mark> in
                                                  kolom I vermelde <mark class="j2022_a2_10_sch2 j2022_a2_10_sch3">bedrag te boven gaat</mark>
<mark class="j2022_a2_10_sb1">–</mark>                        <mark class="j2022_a2_10_sb1">€ 35.472</mark>                 <mark class="j2022_a2_10_sm1">–</mark>                        <mark class="j2022_a2_10_sp1">9,42%</mark>
<mark class="j2022_a2_10_sb2">€ 35.472</mark>                 <mark class="j2022_a2_10_sb2">€ 69.398</mark>                 <mark class="j2022_a2_10_sm2">€ 3.341</mark>                  <mark class="j2022_a2_10_sp2">37,07%</mark>
<mark class="j2022_a2_10_sb3">€ 69.398</mark>                 <mark class="j2022_a2_10_sb3">–</mark>                        <mark class="j2022_a2_10_sm3">€ 15.917</mark>                 <mark class="j2022_a2_10_sp3">49,50%</mark>




2.  Indien bij het bepalen van het belastbare inkomen uit werk en woning een of meer bedragen ter zake van grondslagverminderende posten als bedoeld in het derde lid in aftrek zijn gebracht, bedraagt de belasting op het belastbare inkomen uit werk en woning het op basis van het eerste lid bepaalde bedrag vermeerderd met 9,5% van het bedrag waarmee de som van het belastbare inkomen uit werk en woning en de in aftrek gebrachte bedragen ter zake van grondslagverminderende posten als bedoeld in het derde lid, het in de eerste kolom van de in het eerste lid opgenomen tabel laatstvermelde bedrag te boven gaat, doch ten hoogste met 9,5% van de in aftrek gebrachte bedragen ter zake van grondslagverminderende posten als bedoeld in het derde lid.

3.  De grondslagverminderende posten, bedoeld in het tweede lid, zijn:
    a.  de ondernemersaftrek, bedoeld in artikel 3.74;
    b.  de MKB-winstvrijstelling, bedoeld in artikel 3.79a, mits het gezamenlijke bedrag van de met de ondernemersaftrek verminderde winst, bedoeld in artikel 3.79a, positief is;
    c.  de terbeschikkingstellingsvrijstelling, bedoeld in artikel 3.99b, mits het gezamenlijke bedrag van het resultaat uit werkzaamheden, bedoeld in artikel 3.99b, tweede lid, positief is;
    d.  de aftrekbare kosten met betrekking tot een eigen woning, bedoeld in artikel 3.120;
    e.  de persoonsgebonden aftrek, bedoeld in artikel 6.1.

</pre>
<p><a href="https://wetten.overheid.nl/BWBR0011353/2022-04-01/#Hoofdstuk2_Afdeling2.3_Artikel2.10">https://wetten.overheid.nl/BWBR0011353/2022-04-01/#Hoofdstuk2_Afdeling2.3_Artikel2.10</a></p>
